<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form id="qp251PE7" label="Second capitaine de navire de pêche - renouvellement de la déclaration en vue d'une libre prestation de services" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="false"/>
    </default>
    <group id="information" label="Etat civil">
		<group id="etatCivil" label="Etat civil">
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
				<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
				<conftype>
					<referential>
						<text id="madame" >Madame</text>
						<text id="monsieur" >Monsieur</text>
					</referential>
				</conftype>
			</data>
			<data id="nomNaissance" label="Nom de naissance :" mandatory="true">
				<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help>
			</data>
			<data id="prenom" label="Prénom : " mandatory="true">
				<help>Il s'agit du prénom qui vous a été donné à votre naissance et figurant en premier sur votre justificatif d'identité.</help>
			</data>
			<data id="nationalite" label="Nationalité : " mandatory="true">
				<help>Il s'agit d'indiquer en toutes lettres la nationalité.</help>
			</data>
			<data id="numeroMarin" label="Numéro de marin : " mandatory="true">
				<help>Il convient d'indiquer ici le numéro d'identification de marin délivré par l'ENIM (Etablissement National des Invalides de la Marine).</help>
			</data>
			<data id="eNIMAnterieur" label="Numéro de marin antérieur (le cas échéant) : ">
				<help>Il convient d'indiquer ici, le cas échéant, le précédent numéro d'identification de marin délivré par l'ENIM (Etablissement National des Invalides de la Marine).</help>
			</data>
		</group>
	</group>
	<group id="adresseGroup" label="Adresse de contact">
		<group id="adresseContactGroup" label="Adresse de contact">
			<data id="rueNumeroAdresseContact" label="Numéro : "/>
			<data id="rueExtensionAdresseContact" label="Indice de répétition : ">
				<help>Il convient de renseigner ici l'extension du numéro (bis, ter, etc).</help>
			</data>
			<data id="rueTypeAdresseContact" label="Type de voie : " mandatory="true">
				<help>Il convient de renseigner ici, s'il y a lieu, le type de voie (rue, avenue, etc).</help>
			</data>
			<data id="rueNomAdresseContact" label="Nom de la voie :" mandatory="true"/>
			<data id="rueComplementAdresseContact" label="Complément d'adresse :">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help>
			</data>
			<data id="codePostalAdresseContact" label="Code postal :">
				<help>Il convient d'indiquer ici le code postal de la localité.</help>
			</data>
			<data id="villeAdresseContact" label="Commune ou ville :" mandatory="true">
				<help>Il convient d'indiquer la localité.</help>
			</data>
			<data id="telephoneAdresseContact" label="Téléphone : " mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
			</data>
			<data id="telecopieAdresseContact" label="Télécopie :" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help>
			</data>
			<data id="courrielAdresseContact" label="Courriel :" mandatory="false">
				<help>Il convient de renseigner une adresse electronique valide.</help>
			</data>
		</group>
	</group>	
	<group id="qualificationsGroup" label="Qualifications">
		<group id="qualifications" label="Qualifications acquises dans des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen">
			<data id="titreEtranger" label="Détenez-vous un titre ayant été obtenu à l'étranger ?" type="Boolean"/>
			<data id="nomTitre" label="Nom et prérogative(s) du titre :" if="$qualifications.titreEtranger"/>
			<data id="dateValiditeTitre" label="Date de validité du titre :" if="$qualifications.titreEtranger" type="Date"/>
		</group>
	</group>
	<group id="informationsCompNavire" label="Informations complémentaires">
		<group id="navireGroup" label="Informations relatives au navire">
			<data id="fonction" label="Fonction exercée à bord du navire :" mandatory="true"/>
			<data id="nomNavire" label="Nom du navire :" mandatory="true"/>
			<data id="jaugeBrute" label="Jauge brute du navire :" mandatory="true">
				<help>Il convient d'indiquer ici la capacité de transport du navire en tonneaux de jauge brute ou en mètres cubes.</help>
			</data>
			<data id="puissanceNavire" label="Puissance du navire :" mandatory="true"/>
			<data id="immatriculationNavire" label="Immatriculation du navire :" mandatory="true"/>
			<data id="dateEmbarquementPrevue" label="Date prévue d'embarquement :" type="Date" mandatory="true"/>
		</group>
	</group>
	<group id="informationsCompEmployeur" label="Informations et corrdonnées complémentaires">
		<group id="employeurGroup" label="Informations relatives à l'employeur">
			<data id="employeurType" label="L'employeur est-il :" type="Radios" mandatory="true">
				<conftype>
					<referential>
						<text id="personnePhysique" >une personne physique ?</text>
						<text id="personneMorale" >une personne morale ?</text>
					</referential>
				</conftype>
			</data>
			<data id="employeurNomPrenom" label="Nom et prénom de l'employeur :" if="Value('id').of($employeurGroup.employeurType).contains('personnePhysique')" mandatory="true"/>
			<data id="employeurDenomination" label="Raison sociale :" if="Value('id').of($employeurGroup.employeurType).contains('personneMorale')" mandatory="true">
				<help>Il convient d'indiquer ici le nom de l'établissement (dénomination sociale).</help>
			</data>
			<data id="employeurRepresentant" label="Nom et prénom du représentant légal de la personne morale :" if="Value('id').of($employeurGroup.employeurType).contains('personneMorale')" mandatory="true"/>
			<data id="numeroSiret" label="Numéro siret de l'entreprise :" type="Siret" mandatory="true">
			<help>Il convient d'indiquer votre numéro de SIRET. Il se compose de 14 chiffres. Ex: 437 933 302 00022.</help>
			</data>
			<data id="employeurFormeJuridique" label="Nature juridique :" mandatory="true">
				<help>Il convient ici de spécifier la forme juridique de l'entreprise (ex : SA, SARL, EI…).</help>
			</data>
			<group id="adresseEmployeur" label="Adresse de l'employeur">
				<data id="rueNumeroAdresseEmployeur" label="Numéro :"/>
				<data id="rueExtensionAdresseEmployeur" label="Indice de répétition :">
					<help>Il convient de renseigner ici l'extension du numéro (bis, ter, etc).</help>
				</data>
				<data id="rueTypeAdresseEmployeur" label="Type de voie :">
					<help>Il convient de renseigner ici le type de voie (rue, avenue, etc).</help>
				</data>
				<data id="rueNomAdresseEmployeur" label="Nom de la voie :"/>
				<data id="rueComplementAdresseEmployeur" label="Complément d'adresse :">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help>
				</data>
				<data id="codePostalAdresseEmployeur" label="Code postal :">
					<help>Il convient d'indiquer ici le code postal de la localité.</help>
				</data>
				<data id="villeAdresseEmployeur" label="Commune ou ville :" mandatory="true">
					<help>Il convient d'indiquer la localité.</help>
				</data>
				<data id="telephoneAdresseEmployeur" label="Téléphone : " type="Phone" mandatory="true">
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
				</data>
				<data id="telecopieAdresseEmployeur" label="Télécopie :" type="Phone">
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help>
				</data>
				<data id="courrielAdresseEmployeur" label="Courriel :" mandatory="false">
					<help>Il convient de renseigner une adresse electronique valide.</help>
				</data>
			</group>
		</group>	
    </group>
    <group id="signatureGroup" label="Signature">
		<group id="signatureG" label="Signature">
			<data id="signature" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." type="BooleanCheckBox" mandatory="true"/>
			<data id="dateSignature" label="Fait le :" type="DatePast" mandatory="true"/>
			<data id="lieuSignature" label="A :" mandatory="true"/>
		</group>
    </group>
</form>
